html, body{
  padding: 0;
  margin: 0;
  background-color: #060606;
}




.navbar {
    background:transparent;
    height: 120px;
    width: 100%;
    z-index: 10;
    padding-bottom: 30px;
  }
  .logo-nav {
    height: auto; 
    width: 60%; 
    margin-top: 10px;
    margin-left: 80px;

  }

  .nav-link {
    display: inline-block;
  text-decoration: none;
    color: white;
    margin-right: 15px;
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 300;
    margin-top: 10px;
    transition: border-bottom 0.2s;
    padding-bottom: 2px;
  }
  
  
  .nav-link:hover {
    color: #F9B52B;
    font-family: 'Montserrat';
    font-weight: bold;
    border-bottom: 2px solid #F9B52B;
  }
  

  .navbar-brand {
    color: white;
  }
  
  .navbar-brand:hover {
    color: #f8f9fa;
  }
  

  .navbar-toggler {
    border-color: rgba(255,255,255,0.5);
  }
  
  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
  
  .navbar-collapse {
    justify-content: flex-end;
    margin-right: 50px; 
  }
  


  .banner {
    background: url('./img/banner-principal.png') no-repeat center center / cover; 
    margin-top: -120px; 
    height: calc(100vh + 30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }


.banner-title {
  color: #F9B52B;
  text-align: center;
  position: absolute;
  width: 100%;
  top: 90%;
  transform: translateY(-50%);
  font-size: 3em; 
  font-family: 'Montserrat';
  font-weight: bold;
}
.title-span{
  color: white;
  font-family: 'Montserrat';
  font-weight: bold;
}

.scroll-down {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 2em; 
}
 
#info-section {
  background-color: #060606;
  width: 100%;

  align-items: center;
}
.col-md-4{
  margin-bottom: -30px !important;
}

.scroll-down a {
  color: white;
  animation: bounce 2s infinite; 
}


.card {
  background-color: #060606; 
  color: #fff; 
  padding: 20px;
  margin: 30px 0 !important; 

}
#info-section {
  display:block 
}

.titulo-card {
  text-align: center;
  color: #F9B52B;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 22px !important;
 
}

.texto-card{
  font-family: 'Montserrat';
  font-weight: lighter;
  font-size: 13px !important;
  text-align: left !important;
}

.card-cont{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; 
}


.card-highlight::before,
.card-highlight::after {
  content: '';
  position: absolute;
  background-color: #F9B52B; 
  width: 2px; 
  height: 100%; 
}

.card-highlight::before {
  left: 0;
}

.card-highlight::after {
  right: 0;
  top: 0;
}

/* SECCION SOMOS */


.company-section {
  position: relative;
  overflow: hidden;
  background: linear-gradient(160deg, #F9B52B 50%, #fff 45%);
}

.info {
  width: 70%;
  padding: 60px;
  text-align: left;
  font-family: 'Montserrat';
}

.info h2 {
  margin-bottom: 20px;
  font-family: 'Montserrat';
  font-weight: 300;
}

.butacas-title {
  font-weight: bold;
}


.brands .logos {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  
 
}

.seat-image {
  position: absolute;
  top: 0%;
  right: 10%;
  transform: translate(50%, 20%); /* Ajusta esto según sea necesario */
}

.seat-image img {
  max-width: 60%;
  height: auto;
  display: block; 
}

.brands h3 {
  text-align: center;
  margin-top: 200px;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 25px;
}

.logos {
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  align-items: center; 
  max-width: 60%; 
  margin: auto;
}

.logos img {
  width: 20%;
  height: auto;
  margin: 20px 12px;
  
  flex: 0 0 15%; 
}
.logo-mercedes {
  width: 320px !important;
}
.logo-reno {
  width: 300px !important;

}

.logo-vw {
  max-width: 110px;
 padding-left: 30px;
}

.logo-volvo {
  max-width: 130px;
  padding-left: 30px;


}

.marquee-a{
  display: none;
}
/* Estilos para Swiper */


.section-title {
  text-align: center;
  padding: 30px;
  color: #F9B52B;

}
.section-title h2 {
  font-weight: bold;
  font-family: 'Montserrat';
  font-size: 32px; color: #F9B52B;
}
.swiper-wrapper{

  margin-bottom: 40px;
}

.swiper {
  padding-top: 20px;
  width: 70%;
  height: 100%;
}

.swiper-slide {
    height: auto; 
    display: flex;
    justify-content: center;
    align-items: center;
  
}
.swiper-slide img {
  max-width: 100%;
  max-height: 300px;
  object-fit: contain;
}

/* Estilos para la sección de título y texto */
.title-and-text {
  text-align: center;
  padding: 40px;
}

.title-and-text h2 {
  font-weight: bold;
  font-family: 'Montserrat';
  font-size: 32px;
  margin-bottom: 1em;
  color: #F9B52B;
}

.title-and-text p {
  padding-left: 50px;
  padding-right: 50px;
  font-size: 18px;
  color: #fff;
  font-family: 'Montserrat';
  font-weight: lighter;
  line-height: normal;
  padding-bottom: 1px;
  text-align: left;

}

/* Estilos para la sección de video */
.video-section {
  text-align: center;
 
  padding: 40px;
  margin-bottom: 30px;
 

}

.video-section video {
  width: 100%; /* Para asegurar que el video ocupe todo el ancho */
  max-width: 550px; /* Para limitar el ancho máximo del video */
  display: block; /* Para que el margen horizontal se aplique correctamente */
  margin: 0 auto;
}



.swiper-pagination-bullet {
  background: #ffffff; 
  width: 20px; 
  height: 4px; 
  border-radius: 4px; 
  opacity: 1; 
  
}

.swiper-pagination-bullet-active {
  background: #F9B52B; }



@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-10px);
  }
}


.partners {
  text-align: center;
  margin: 20px 0;
  background-color: #ffffff;
 padding-top: 80px;
margin-bottom: 80px;
}
.partners h2 {
  font-family: 'Montserrat';
  font-weight: bold;
}
.marquee {
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  margin-bottom: -160px; 
  margin-top: -60px;
}

.marquee-content {
  display: inline-block;
  will-change: transform;
  animation: marquee 50s linear infinite;
}

.marquee-reverse .marquee-content {
  animation-direction: reverse; 
}
.venado {
  width: 200px;
}
.movi{
  width: 100px;
}
.bus{
  width: 100px;
}
.manga{
  width: 200px;
}
.edeca {
  width: 120px;
}

@keyframes marquee {
  form {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

.marquee-content img {
  vertical-align: middle; 
  margin: 0 10px; 
}


.marquee-content::after {
  content: attr(data-duplicate);
  white-space: pre;
}

.banner-two {
  background: url('./img/banner-medio.png') no-repeat center center / cover;

  width: 100%;
  height: 600px; 
  display: flex;
  align-items: flex-start; 
  justify-content: center; 
  text-align: center;
  color: white; 
  position: relative;
  padding-top: 50px;
}
.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3); /* Cambia la opacidad aquí, negro con 30% de opacidad */
  z-index: 1; 
}

.banner-content-two {
  position: relative; 
  z-index: 2; 
  width: 100%;
}

.banner-content-two h1 {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 34px; 
  margin-bottom: 0px; 


}

.es-lo {
  font-size: 50px;
  font-weight: 900;
  font-style: italic;
} 
.unico {
  font-size: 50px;
  font-weight: 900;
  color: #F9B52B;
  font-style: italic;
}




.banner-content-two p {
  font-size: 1.2em;
  margin-top: 20px; 
}

.banner-content-two a {
  color: #ffffff; 
  font-size: 'Montserrat';
  font-weight: 300;
}

.banner-content-two a:hover {
  text-decoration: underline; 
}



.repuestos-container {
  background: linear-gradient(25deg, #F9B52B 25%, white 25%, white 60%, #F9B52B 60%);
  padding: 40px 0; /* Añade padding superior e inferior para más espacio */
  margin: 0 auto;

}
.section-title {
  font-family: 'Montserrat';
  text-align: center;
  font-weight: bold ;
  font-size: 2em; 
  color: #060606; 
  margin-bottom: 20px; 
}



.card-container {
  display: flex;
  justify-content: space-between;
  width: 70%; 
  margin: 0 auto;
}

.card-b {
  background: #060606;
  color: white; 
  flex: 1; 
  margin: 20px; 
  display: flex;
  flex-direction: column;
  justify-content: flex-start; 
  align-items: center; 
  padding: 20px;
  height: 300px;
  border-radius: 0;
  position: relative; 
}


.card-b img {
  max-width: 80px; /* Tamaño del ícono */
  height: auto;
  width: 80px; /* Ajusta el tamaño del ícono */
  margin-bottom: 15px; /* Espacio entre la imagen y el texto */
  position: absolute; /* Posicionamiento absoluto */
  top: -35px; /* Mueve el ícono hacia arriba fuera de la tarjeta */
  left: 50%; 
  transform: translateX(-50%)
}
.card-b h3, .card-b p {
  width: 100%; 
  text-align: center; 
}

.card-b h3 {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
  margin-top: 40px;
}

.card-b p {
  font-family: 'Montserrat';
  font-weight: lighter;
  font-size: 13px;
  text-align: left;
}


.contact-section {
  background: url('./img/banner-oficina.png') no-repeat center center / cover;
  background-color: rgba(0, 0, 0, 0.5); 
  position: relative;
  height: 600px; /* Ajusta según tus necesidades */
  display: flex;
  justify-content: center;
  align-items: flex-start;
padding-top: 60px;
}

.contact-content {
  color: white;
  text-align: center;
  max-width: 100%; 
  position: relative;
  z-index: 2;
}

.contact-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); /* Capa de opacidad sobre la imagen de fondo */
  z-index: 1;
}

.contact-content h1 {
  font-size: 2.5em; 
  margin-bottom: 10px;
  font-family: 'Montserrat';
  font-weight: bold;
  color: #F9B52B;

}

.contact-content p {
  font-size: 1.5em; 
  margin-bottom: 1em;
  font-family: 'Montserrat';
  font-weight: lighter;
}

.contact-content img {
  max-width: 170px; /* Tamaño del logo */
  height: auto;
}

/* FORM */

.contact-form h2 {
  color: #F9B52B;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 32px;
}

.contact-form p {
  color: #f8f9fa;
  font-family: 'Montserrat';
  font-weight: lighter;
}


.form-container {
  display: flex;
  justify-content: space-between; 
  align-items: flex-start;
  flex-wrap: wrap;
  padding-top: 40px;
  padding-left: 100px;
  padding-bottom: 150px;
  background: linear-gradient(155deg, #060606 70%, #F9B52B 30%);
}

.contact-form {
  flex: 1 1 48%; 
  background: transparent; 
  color: #fff;
  padding-right: 40px; 
}

.contact-map {
  flex: 1 1 48%; /* Usa flex para manejar el tamaño */
  padding-top: 50px;
}

.input-group {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.input-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px; 
}

input, textarea {
  flex-grow: 1;
  background: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  color: #fff; 
  font-family: 'Montserrat';
  padding: 10px 0;
  outline: none;
}


.btn-form {
  background-color: #F9B52B;
  color: #000;
  border: none;
  border-radius: 2px;
  padding: 10px 20px;
  cursor: pointer;
  align-self: flex-start;
  font-weight: 300;
  font-family: 'Montserrat';
  margin-top: 10px;

}

input::placeholder, textarea::placeholder {
  color: #fff;
  opacity: 1; 
  font-family: 'Montserrat';
  font-weight: lighter;
  font-size: 16px;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}



.final-section {
  background: url('./img/banner-comodidad.png') no-repeat center center / cover;
  background-color: rgba(0, 0, 0, 0.5); 
  position: relative;
  height: 600px; /* Ajusta según tus necesidades */
  display: flex;
  justify-content: center;
  align-items: center;
padding-top: 0px;
}

.final-content {
  color:#F9B52B;
  text-align: center;
  max-width: 100%; 
  position: relative;
  z-index: 2;
}

.final-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); /* Capa de opacidad sobre la imagen de fondo */
  z-index: 1;
}

.final-content h1 {
  color: #F9B52B;
  font-family: 'Montserrat';
  font-weight: bold;
  margin-bottom: 30px;
}

.final-content img {
  max-width: 130px;
  height: auto;
}


.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 50px;
  background-color: #fff;
  color: #fff;
}

.footer-logo img {
  width: 170px; 
}

.footer-text {
  text-align: center;
  flex-grow: 1;
  color: #000;
  font-family: 'Montserrat';
  font-weight: 600;
}


.icon-social {
  margin-left: 10px;
}

.icon-social img {
  width: 34px ; 
}

.scroll-to-top {
  width: 10px ; 
  height: 10px;
  margin-left: 50px; 
  cursor: pointer;
}


.scroll-to-top:active {
  transition: transform 0.3s ease-in-out;
}


@media (max-width: 768px) {
  .navbar {
    padding-top: 30px;
    height: 5px;
    background-color: black; 
    width: 100vw; 
    position: fixed; 
    left: 0;
    z-index: 1000; 
  }
  .navbar-nav {
    flex-direction: column;
    text-align: center;
    background-color: transparent;
    width: 100%;
  }

  .navbar-nav .nav-item {
    margin: 10px;
    width: 100%;
    font-family: 'Montserrat';
    font-size: 20px;
 
 
  }
  .logo-nav {
    width: 40%; 
    margin-top: 0;
    margin-left: 20px; 
  }

  .navbar-brand {
    float: left; 
  }

  .navbar-toggler {
    float: right; 
  }

  .navbar-collapse {
    position: fixed;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4); 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1000; 
  }
  
  .banner {
    background-position: 70% center; 
    margin-top: -20px; 
    height: calc(110vh + 10px); 
  }

  .banner-title {
    top: 95%; 
    font-size: 1.8em; 
    line-height: normal;
  }

.texto-card{
  text-align: center;
}
.scroll-down{
margin-bottom: -50px;
}

.col-md-4 {
  margin-bottom: 0;
}


  .company-section {

    background: linear-gradient(to bottom right, #F9B52B 50%, #fff 50%);
  }


  .card {
    width: 100%;
    margin: 30px 10px !important;
  
  }



  .card-highlight::before,
  .card-highlight::after {
    width: 100%; 
    height: 2px; 
    left: 0; 
  }

  .card-highlight::before {
    bottom: 0;
  }

  .card-highlight::after {
    bottom: 0;
   
  }
  .seat-image {
    display: none;
  }

  .info, .brands {
    padding: 20px;
    text-align: center;
  }

.info{
  width: 100%;
}
.info p {
  text-align: left;
}

.logos img{
  display: none;
}
.marquee-a{
  display: block;
}


.marquee-a{
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  margin-bottom: 20px; 
  margin-top: 0px;
}

.marquee-content-a {
  display: inline-block;
  will-change: transform;
  animation: marquee 30s linear infinite;
}

.marquee-content-a img {
  width: 20%;
  height: auto;
  margin: 1px 1px;
   
}


  .logo-mercedes {
    width: 250px !important;
  
   
  }
  .logo-reno {
    width: 150px !important;
  
  }
  
  .logo-vw {
    max-width: 280px;
    padding-right: 30px;
  
  }
  
  .logo-volvo {
    max-width: 220px;
    
  
  
  }


  .brands h3 {
    margin-top: 0;
  }



  .swiper-slide img {
    width: auto; 
    max-width: 100%;
    height: auto; 
  }
  .swiper{
    width: 100%;
    height: auto;
  }
  

.title-and-text{
  padding: 30px;
}
  .section-title h2 {
    font-size: 22px;
  }

  .title-and-text h2 {
    font-size: 22px;
    padding-top: 0.5em;
  }

  .title-and-text p {
    padding: 10px;
    text-align: left;
    font-size: 14px;
    margin-bottom: 1px;
    line-height: normal;

  }
  .marquee-content {
    animation-duration: 30s; 
  }


  .partners  {
  padding-top: 20px;
  }


  .banner-content-two h1 {
    font-size: 26px;
  }
 
  .es-lo {
    font-size: 30px;

  } 
  .unico {
    font-size: 30px;
  
  }
  


  .banner-content-two p {
    font-size: 16px;
    margin-top: 20px; 
    text-align: center;
   
  }
  
  .banner-two {
    padding-top: 80px;
  }


  .card-container {
    flex-direction: column; 
    align-items: center; 
    width: 80%; 
  }
  
  .card-b {
    flex: none; 
    width: 100%; 
    margin: 20px 0; 
  }

  .contact-content h1 {
    font-size: 1.5em; 
    margin-bottom: 10px;
    margin-top: 30px;
   
  
  }
  
  .contact-content p {
    font-size: 1.2em; 
    margin-bottom: 3em;
    padding-left: 1px;
    padding-right: 1px;
  }

  .form-container {
    flex-direction: column;
    padding-top: 20px;
    padding-left: 0;
    align-items: center; 
    justify-content: center;
    padding-bottom: 20px;
 }

  .contact-form h2{
    text-align: center;
  }

  .contact-form p {
    text-align: center;
    font-size: 14px;
  }



.contact-form {
width: 100%;
padding: 20px;
align-self: center;

}


  .contact-map {
    width: 80%;
    height: auto; 
    overflow-x: hidden;
  }
  
  .btn-form {
    align-self: center; /* Centra el botón */
    margin: 20px auto; 
    width: 100%;
  }

  .footer-container {
    flex-direction: column;
    text-align: center;
  }

  .footer-logo,
  .footer-text,
  .footer-icons {
    width: 100%; /* Asegura que ocupen toda la fila */
    margin-bottom: 20px; /* Espacio entre los elementos */
  }

  .footer-icons a {
    margin-left: 5px; /* Menos espacio entre iconos para mejor ajuste */
    margin-right: 5px;
  }
  .video-section {
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    margin-top: 0;

  }
 


  }
  .whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
   
    z-index: 1000;
  }
  
  .whatsapp-float img {
    width: 100%;
    height: auto;
    padding: 10px;
  }
  
  
  .whatsapp-float:hover {
    background-color: #28cb64;
  
  }
  @media only screen and (max-width: 600px) {
    .whatsapp-float {
      width: 40px;
      height: 40px;
      bottom: 20px;
      right: 20px;
      font-size: 20px;
    }
  
    .whatsapp-float img {
      padding: 10px;
    }
  }


/* Estilos para el modal */

.modal {
  display: none;
  position: fixed; 
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; 
  overflow: auto; 
   
  background-color: rgba(0,0,0,0.4); 
}

.modal-content {
  background-color: #060606;
  margin: 15% auto;
  padding: 15px;
  border: 1px solid #888;
  width: 30%; 
  text-align: center;
  border-radius: 8px;


}

.close {
  color: #F9B52B;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.modal-letter{
  font-size: 18px ;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #f8f9fa;
}
.btn-enviar {
  background-color: #F9B52B;
  color: #000;
  border: none;
  border-radius: 2px;
  padding: 10px 20px;
  cursor: pointer;
  align-self: center;
  font-weight: 300;
  font-family: 'Montserrat';
  margin-top: 10px;

}
.btn-enviar:hover{
  background-color: #888;
  color: #F9B52B;
 

}

@media (max-width: 600px) {
  .modal-content {
    width: 90%; 
    margin: 10% auto; 
    padding: 10px; 
  }
  .close {
    font-size: 24px; 
    top: 5px;
    right: 10px;
  }
  .modal-letter {
    font-size: 14px; 
  }
}

@media (max-width: 400px) {
  .modal-content {
    margin: 20% auto; 
  }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
.contact-map {
  align-items: center;
  width: 100%;
  padding-left: 200px;
}


.form-container{
  padding-left: 10px;

  align-items: center;
}
.company-section {
  position: relative;
  overflow: hidden;
  background: linear-gradient(160deg, #F9B52B 50%, #fff 40%);
}

.logos {
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  align-items: center; 
  max-width: 100%; 
  margin: auto;
}

.logos img {
  width: 20%;
  height: auto;
  margin: 20px 12px;
  
  flex: 0 0 15%; 
}
.logo-mercedes {
  width: 320px !important;
}
.logo-reno {
  width: 300px !important;

}

.logo-vw {
  max-width: 110px;
 padding-left: 30px;

}

.logo-volvo {
  max-width: 130px;
  padding-left: 30px;
}

.nav-link {
  display: inline-block;
text-decoration: none;
  color: white;
  margin-right: 40px;
  font-family: 'Montserrat';
  font-size: 15px;
  font-weight: 300;
  margin-top: 20px;
  transition: border-bottom 0.2s;
  padding-bottom: 2px;
}
.banner {
  background-position: 80% center; 
  margin-top: -120px; 
  height: calc(100vh + 10px); 
}
.banner-title{
  margin-top: 30px;
}
.scroll-down{
  margin-bottom: 10px;
}
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {

  .company-section {
    position: relative;
    overflow: hidden;
    background: linear-gradient(160deg, #F9B52B 50%, #fff 40%);
  }
  
  .logos {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items: center; 
    max-width: 80%; 
    margin: auto;
  }
  
  .logos img {
    width: 20%;
    height: auto;
    margin: 20px 12px;
    
    flex: 0 0 15%; 
  }
  .logo-mercedes {
    width: 320px !important;
  }
  .logo-reno {
    width: 300px !important;
  
  }
  
  .logo-vw {
    max-width: 110px;
   padding-left: 30px;
  
  }
  
  .logo-volvo {
    max-width: 130px;
    padding-left: 30px;
  }
  


}